---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d17s
hardware_version_name: Dell D17S
url: k3001-dell-d17s-hardened-image-pkg.zip
sha256: FC46ACE3223157567B29C26AA7AFC05F7887798A2EF4CB900E4886D2EBE46BB4
version: 25.08.0
package_size: 13406292081
kiosk_ver: 4.7.9.4298
core_ver: 5.15.0
pe_ver: 1.0.0.33
release_date: 1756465345468
...
---
signature: 2b676c2c8c6ae0428855dcb3bdd3e54171f6f74100ebc7318ac36727f55c212799f7bcb1f20d65fb67d789cbfcf79817c876bc803f2452e76dca5fd27a1d5ef78cb6eba8f0ef5a8868cbe158607623c25abdfc5b691a8f75924699b273eda61b429d1785b450919f9871f3a56e02d40b88597107104d96a664125299fe2893296940081b466389fd305a6dd3a19728ab69ac84714e764a529b34e87fee2a463038d562039356e15f27912b6bd06f84740fa0e7593c8f5c865a9771087626f3d4065ad391392219b431d51703fa987ea9fc3966a1ec8af4039e68208aaa4661f00d444dc4613126c61d672f94f7c515e58a8fb9c9ad32f605d3f19ad077a3e283d65d4863ba92fde073d480de52083c8a003577425c0a30c191522afc05d5c6fb496e5a0fe7f90e17ed395f00800ab5e498c8277d5ad14c526acdfd7e9dedbc209a500455df5ef8fc8aab0bc2d330a069d407f9a6c2caba5eabe6ea174c2af67d346143d7db6ee9e1205c3206513cf3f16244cb338f4cf5cc75ec7289ffee5123313265aacd0113348acb59d2f47d76f9540b9f68e2efa01f10bbd2e212b0b320569e4a2a43362ee21369c524eac77aa5fd8c9383bc917de4d23a0d52f565c41200fb183b60cd6e37a500d2226675ba09ee7a7fcee69935710d7e9a05a9093120e03703e8aa570eae7dd360d02da700680133a85445c32bae7982c9210ba207e3
...